local fn = _gn(0xc767b581)
--- IS_PED_COMPONENT_VARIATION_GEN9_EXCLUSIVE
-- @param ped The target ped.
-- @param componentId The component id.
-- @param drawableId The drawable id.
-- @return Whether or not the ped component variation is a gen9 exclusive (stub assets).
function Global.IsPedComponentVariationGen9Exclusive(ped, componentId, drawableId)
	return _in2(fn, ped, componentId, drawableId, _r)
end
